/* ==============================================================
   6. CONFERENCISTAS
   ============================================================== */
#conferencistas {
  background: radial-gradient(circle,rgba(32, 43, 61, 0) 0%, rgba(32, 43, 61, 1) 100%), url(/landing/8666/images/banner_002.png);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  position: relative;	
  padding-top: 80px;
  padding-bottom: 120px;
}
#conferencistas .section-title {
  padding-top: 82px;
}
#conferencistas .section-title h1 {
  color: #ffffff;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#conferencistas .section-title p {
  color: #E5E7EB;
}
#conferencistas .item {
  display: block;
  width: 100%;
}
.team-thumb {
  width: 100%;
  height: 440px;
  margin: 32px 0;
  text-align: center;
  background: #7EA8D9;
  border-radius: 20px;
  transition: all 0.3s ease;
  position: relative;
}
.team-thumb:hover {
  background: #FFFFFF;
}
.team-thumb .image-holder, .team-thumb .heading, .team-thumb .description {
  position: relative;
  z-index: 1;
}
.team-thumb .image-holder {
  top: 40px;
  display: inline-block;
  margin-bottom: 40px;
  padding: 10px;
  transition: all 0.3s ease;
}
.team-thumb .image-holder img {
  border: 4px solid #ffffff;
}
.team-thumb:hover .image-holder img {
  border: 4px solid #7EA8D9;
}
.team-thumb .heading {
  font-weight: bold;
  top: 10px;
  color: #033560;
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.team-thumb:hover::before {
  opacity: 1;
}
.team-thumb:hover .image-holder {
  top: -40px;
  margin-bottom: 0px;
}
.team-thumb:hover .heading {
  top: -10px;
  color: #033560;
}
.team-thumb .description {
  font-size: 16px;
  line-height: 19px;
  width: 80%;
  margin: 0 auto;
  opacity: 0;
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transform: scale(0);
}
.team-thumb:hover .description {
  opacity: 1;
  transform: scale(1);
  color: #033560;
  font-weight: 600;
}
/* Carrusel Paginación */
#conferencistas .owl-theme .owl-controls .owl-page span {
  background: #ffffff !important;
  opacity: 0.4 !important;
}
#conferencistas .owl-theme .owl-controls .owl-page.active span, #conferencistas .owl-theme .owl-controls .owl-page:hover span {
  background: #7EA8D9 !important;
  opacity: 1 !important;
}
@media (max-width: 980px) {
  #conferencistas .team-thumb {
    margin-top: 32px;
  }
}
@media (max-width: 650px) {
  #conferencistas {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}